<!-- DO NOT EDIT | GENERATED CONTENT -->

# groups delete

Delete a user group

Aliases:

- rm

## Usage

```console
coder groups delete [flags] <name>
```

## Options

### -O, --org

|             |                                  |
| ----------- | -------------------------------- |
| Type        | <code>string</code>              |
| Environment | <code>$CODER_ORGANIZATION</code> |

Select which organization (uuid or name) to use.
